Manifest-Version: 1.0
Bnd-LastModified: 1694533739488
Build-Jdk: 1.8.0_362
Built-By: root
Bundle-Description: Apache Synapse - Secure vault
Bundle-DocURL: http://www.apache.org/
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: Apache Synapse - Secure vault
Bundle-SymbolicName: synapse-securevault
Bundle-Vendor: Apache Software Foundation
Bundle-Version: 2.1.7.wso2studio142
Created-By: Apache Maven Bundle Plugin
DynamicImport-Package: *
Export-Package: org.apache.synapse.securevault;uses:="org.apache.axiom.o
 m,org.apache.commons.logging,org.apache.synapse.securevault.definition,
 org.apache.synapse.securevault.keystore,org.apache.synapse.securevault.
 secret,org.w3c.dom";version="2.1.7",org.apache.synapse.securevault.comm
 ons;version="2.1.7",org.apache.synapse.securevault.definition;uses:="ja
 vax.net.ssl,org.apache.commons.logging,org.apache.synapse.securevault,o
 rg.apache.synapse.securevault.secret";version="2.1.7",org.apache.synaps
 e.securevault.keystore;uses:="javax.crypto,org.apache.commons.logging,o
 rg.apache.synapse.securevault,org.apache.synapse.securevault.definition
 ";version="2.1.7",org.apache.synapse.securevault.secret;uses:="org.apac
 he.commons.logging,org.apache.synapse.securevault,org.apache.synapse.se
 curevault.keystore";version="2.1.7",org.apache.synapse.securevault.secr
 et.handler;uses:="org.apache.synapse.securevault.secret";version="2.1.7
 ",org.apache.synapse.securevault.secret.mbean;version="2.1.7",org.apach
 e.synapse.securevault.secret.repository;uses:="org.apache.synapse.secur
 evault.keystore,org.apache.synapse.securevault.secret";version="2.1.7",
 org.apache.synapse.securevault.tool;version="2.1.7"
Import-Package: javax.crypto;resolution:=optional,javax.crypto.spec;reso
 lution:=optional,javax.management;resolution:=optional,javax.net.ssl;re
 solution:=optional,jline;resolution:=optional,org.apache.axiom.om;resol
 ution:=optional,org.apache.commons.cli;resolution:=optional,org.apache.
 commons.codec.binary;resolution:=optional;version="[1.12,2)",org.apache
 .commons.io;resolution:=optional;version="[2.0,3)",org.apache.commons.l
 ogging;resolution:=optional,org.apache.synapse.securevault;resolution:=
 optional,org.apache.synapse.securevault.commons;resolution:=optional,or
 g.apache.synapse.securevault.definition;resolution:=optional,org.apache
 .synapse.securevault.keystore;resolution:=optional,org.apache.synapse.s
 ecurevault.secret;resolution:=optional,org.apache.synapse.securevault.s
 ecret.mbean;resolution:=optional,org.w3c.dom;resolution:=optional,sun.m
 isc;resolution:=optional,javax.xml.namespace;version="0.0.0"
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.6))"
Tool: Bnd-3.5.0.201709291849
